<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XSSFBRecordType (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XSSFBRecordType (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":9,"i2":9,"i3":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFBRecordType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/binary/XSSFBParser.html"
               title="class in org.apache.poi.xssf.binary"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/binary/XSSFBRelation.html"
               title="class in org.apache.poi.xssf.binary"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/binary/XSSFBRecordType.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFBRecordType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xssf.binary</div>
    <h2 title="Enum XSSFBRecordType" class="title">Enum XSSFBRecordType</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                         title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xssf.binary.XSSFBRecordType</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                            title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Internal.html"
                        title="annotation in org.apache.poi.util">@Internal</a>
public enum <span class="typeNameLabel">XSSFBRecordType</span>
extends java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                             title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>&gt;</pre>
                <dl>
                    <dt><span class="simpleTagLabel">Since:</span></dt>
                    <dd>3.16-beta3</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtAbsPath15">BrtAbsPath15</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginCellStyleXFS">BrtBeginCellStyleXFS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginCellXFs">BrtBeginCellXFs</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginComment">BrtBeginComment</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginCommentAuthors">BrtBeginCommentAuthors</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginFmts">BrtBeginFmts</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginHeaderFooter">BrtBeginHeaderFooter</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginSheet">BrtBeginSheet</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginSheetData">BrtBeginSheetData</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBeginSst">BrtBeginSst</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtBundleSh">BrtBundleSh</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellBlank">BrtCellBlank</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellBool">BrtCellBool</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellError">BrtCellError</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellIsst">BrtCellIsst</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellReal">BrtCellReal</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellRk">BrtCellRk</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellRString">BrtCellRString</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCellSt">BrtCellSt</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtColInfo">BrtColInfo</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCommentAuthor">BrtCommentAuthor</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtCommentText">BrtCommentText</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndCellStyleXFS">BrtEndCellStyleXFS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndCellXFs">BrtEndCellXFs</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndComment">BrtEndComment</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndCommentAuthors">BrtEndCommentAuthors</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndFmts">BrtEndFmts</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndSheetData">BrtEndSheetData</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtEndSst">BrtEndSst</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtFmlaBool">BrtFmlaBool</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtFmlaError">BrtFmlaError</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtFmlaNum">BrtFmlaNum</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtFmlaString">BrtFmlaString</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtFmt">BrtFmt</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtHLink">BrtHLink</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtRowHdr">BrtRowHdr</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtSstItem">BrtSstItem</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtWsDim">BrtWsDim</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtWsProp">BrtWsProp</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#BrtXf">BrtXf</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#Unimplemented">Unimplemented</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#getId--">getId</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#lookup-int-">lookup</a></span>(int&nbsp;id)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="BrtCellBlank">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellBlank</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellBlank</pre>
                            </li>
                        </ul>
                        <a name="BrtCellRk">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellRk</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellRk</pre>
                            </li>
                        </ul>
                        <a name="BrtCellError">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellError</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellError</pre>
                            </li>
                        </ul>
                        <a name="BrtCellBool">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellBool</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellBool</pre>
                            </li>
                        </ul>
                        <a name="BrtCellReal">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellReal</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellReal</pre>
                            </li>
                        </ul>
                        <a name="BrtCellSt">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellSt</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellSt</pre>
                            </li>
                        </ul>
                        <a name="BrtCellIsst">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellIsst</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellIsst</pre>
                            </li>
                        </ul>
                        <a name="BrtFmlaString">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtFmlaString</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtFmlaString</pre>
                            </li>
                        </ul>
                        <a name="BrtFmlaNum">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtFmlaNum</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtFmlaNum</pre>
                            </li>
                        </ul>
                        <a name="BrtFmlaBool">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtFmlaBool</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtFmlaBool</pre>
                            </li>
                        </ul>
                        <a name="BrtFmlaError">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtFmlaError</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtFmlaError</pre>
                            </li>
                        </ul>
                        <a name="BrtRowHdr">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtRowHdr</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtRowHdr</pre>
                            </li>
                        </ul>
                        <a name="BrtCellRString">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCellRString</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCellRString</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginSheet">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginSheet</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginSheet</pre>
                            </li>
                        </ul>
                        <a name="BrtWsProp">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtWsProp</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtWsProp</pre>
                            </li>
                        </ul>
                        <a name="BrtWsDim">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtWsDim</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtWsDim</pre>
                            </li>
                        </ul>
                        <a name="BrtColInfo">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtColInfo</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtColInfo</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginSheetData">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginSheetData</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginSheetData</pre>
                            </li>
                        </ul>
                        <a name="BrtEndSheetData">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndSheetData</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndSheetData</pre>
                            </li>
                        </ul>
                        <a name="BrtHLink">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtHLink</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtHLink</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginHeaderFooter">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginHeaderFooter</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginHeaderFooter</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginCommentAuthors">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginCommentAuthors</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginCommentAuthors</pre>
                            </li>
                        </ul>
                        <a name="BrtEndCommentAuthors">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndCommentAuthors</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndCommentAuthors</pre>
                            </li>
                        </ul>
                        <a name="BrtCommentAuthor">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCommentAuthor</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCommentAuthor</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginComment">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginComment</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginComment</pre>
                            </li>
                        </ul>
                        <a name="BrtCommentText">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtCommentText</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtCommentText</pre>
                            </li>
                        </ul>
                        <a name="BrtEndComment">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndComment</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndComment</pre>
                            </li>
                        </ul>
                        <a name="BrtXf">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtXf</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtXf</pre>
                            </li>
                        </ul>
                        <a name="BrtFmt">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtFmt</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtFmt</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginFmts">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginFmts</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginFmts</pre>
                            </li>
                        </ul>
                        <a name="BrtEndFmts">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndFmts</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndFmts</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginCellXFs">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginCellXFs</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginCellXFs</pre>
                            </li>
                        </ul>
                        <a name="BrtEndCellXFs">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndCellXFs</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndCellXFs</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginCellStyleXFS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginCellStyleXFS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginCellStyleXFS</pre>
                            </li>
                        </ul>
                        <a name="BrtEndCellStyleXFS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndCellStyleXFS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndCellStyleXFS</pre>
                            </li>
                        </ul>
                        <a name="BrtSstItem">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtSstItem</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtSstItem</pre>
                            </li>
                        </ul>
                        <a name="BrtBeginSst">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBeginSst</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBeginSst</pre>
                            </li>
                        </ul>
                        <a name="BrtEndSst">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtEndSst</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtEndSst</pre>
                            </li>
                        </ul>
                        <a name="BrtBundleSh">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtBundleSh</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtBundleSh</pre>
                            </li>
                        </ul>
                        <a name="BrtAbsPath15">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BrtAbsPath15</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> BrtAbsPath15</pre>
                            </li>
                        </ul>
                        <a name="Unimplemented">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>Unimplemented</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a> Unimplemented</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (XSSFBRecordType c : XSSFBRecordType.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getId--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getId</h4>
                                <pre>public&nbsp;int&nbsp;getId()</pre>
                            </li>
                        </ul>
                        <a name="lookup-int-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>lookup</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/binary/XSSFBRecordType.html"
                                        title="enum in org.apache.poi.xssf.binary">XSSFBRecordType</a>&nbsp;lookup(int&nbsp;id)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFBRecordType.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/binary/XSSFBParser.html"
               title="class in org.apache.poi.xssf.binary"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/binary/XSSFBRelation.html"
               title="class in org.apache.poi.xssf.binary"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/binary/XSSFBRecordType.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFBRecordType.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
